Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Create a product asset

POST/products/{product_id}/assets
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
product_idstringrequired
Request body
requiredapplication/json
asset_typestring
srcstring
Responses
201

Asset created

Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X POST 'https://api.onbolder.com/v2/products/string/assets' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "asset_type": "string",
  "src": "string"
}'
Response
Asset created

Was this page helpful?